8.10无法更新

笔记本/超便携移动PC软硬件相关支持,包括硬件、安装和驱动等
回复
timeber
帖子: 58
注册时间: 2009-06-19 15:20
送出感谢: 0
接收感谢: 0

8.10无法更新

#1

帖子 timeber » 2011-01-10 11:22

新装的8.10很顺利,可是在汉化的时候、更新的时候、修改源地时候,有很多文件下载不了。提示是引导有问题!不知怎么回事!请指教! :em20
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 8.10无法更新

#2

帖子 leeaman » 2011-01-10 11:25

8.10没有源支持了啦,装新版的,电脑配置不是太好就装LTS版本8.04
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
timeber
帖子: 58
注册时间: 2009-06-19 15:20
送出感谢: 0
接收感谢: 0

Re: 8.10无法更新

#3

帖子 timeber » 2011-01-10 11:38

得!白下载了!谢谢了!
头像
photor
论坛版主
帖子: 11003
注册时间: 2008-04-26 12:41
送出感谢: 8 次
接收感谢: 36 次

Re: 8.10无法更新

#4

帖子 photor » 2011-01-10 12:00

8.04LTS也快要过期了,如果会折腾的话10.04LTS也可以在老机上工作得很好 :em09
timeber
帖子: 58
注册时间: 2009-06-19 15:20
送出感谢: 0
接收感谢: 0

Re: 8.10无法更新

#5

帖子 timeber » 2011-01-11 17:41

拿这样的话以前的老版本不是都废了吗!那些老机器怎么办呢?给老机器装个系统让它们做点小事不是挺好吗!比如下载什么的!
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: 8.10无法更新

#6

帖子 leeaman » 2011-01-11 17:59

老机器自己编译,8.04+5年到2013年呢,可以淘汰老电脑了吧
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
timeber
帖子: 58
注册时间: 2009-06-19 15:20
送出感谢: 0
接收感谢: 0

Re: 8.10无法更新

#7

帖子 timeber » 2011-01-23 15:11

这么说以前的老板本都废了呗!
回复

回到 “笔记本、UMPC支持”